{
  "appId": "com.bizgaze.connect",
  "appName": "Biz Connect",
  "webDir": "www",
  "server": {
    "url": "https://remote.bizgaze.com",
    "cleartext": false,
    "androidScheme": "https"
  },
  "plugins": {
    "PushNotifications": {
      "presentationOptions": ["badge", "sound", "alert"]
    },
    "SafeArea": {
      "detectViewportFitCoverChanges": true,
      "initialViewportFitCover": true,
      "offsetForKeyboardInsetBug": false
    },
    "Keyboard": {
      "resize": "none"
    },
    "SplashScreen": {
      "launchShowDuration": 900,
      "launchAutoHide": true,
      "backgroundColor": "#16294F",
      "showSpinner": false,
      "iosSpinnerStyle": "large"
    }
  }
}
